<!DOCTYPE html>
<!-- 

	To insert comment: 
		for MAC - comd + /

		Comments are useful for proper documentation and allow us developers to understand written code better.
			Note: These are ignored by the browser and do not show them as text.

-->
<!-- <html> tag - tells the browser to read the contents of the file as HTML -->
<html>
	<!-- <head> tag - contains the details of HTML files that is not visible in the browser. -->
	<head>
		<!-- "utf=8" is common character encoding for WWW.-->
		<meta charset="utf-8">
		<!-- 
			- allow us to have responsive web page
			- it can be view on different devices (mobile, tablet, etc) -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- <title> tag - sets the title of the tab shown in the browser. -->
		<title>HTML Introduction</title>
	</head>
	<!-- <body> tag - contains the actual content of the HTML file that are visible in the browser. -->
	<body>
		<!-- A web page adheres to what is called a "document flow."
		This determins how an element is to be presented.

		- Block element
			- will cause a line break and occupy the full width of the web page.

		- Inline element
			- this will not cause a line break and will only take the space needed.



			 -->
			 	<!-- Create a heading text -->
			 	<h1>ZUITT CODING BOOTCAMP</h1>
			 	<!-- <h2>ZUITT CODING BOOTCAMP</h2>
			 	<h3>ZUITT CODING BOOTCAMP</h3>
			 	<h4>ZUITT CODING BOOTCAMP</h4>
			 	<h5>ZUITT CODING BOOTCAMP</h5>
			 	<h6>ZUITT CODING BOOTCAMP</h6> -->

			 	<!-- Create a smaller heading text -->
			 	<h3>Rommel Igay</h3>
			 	<!-- <hr> tag - adds a horizontal rule element
			 				- single/self closing tag -->
			 	<hr>		 	
				<!-- Introductory paragraph-->
			 	<!-- Create a paragraph text -->
			 	<p>
			 		<!--<em> tag - creates a emphasis/italic on text.
			 					- is an inline element 

			 			<strong> tag - creates importance/bold on text.	-->
			 		Welcome to <em>Zuitt</em>! 
			 		<!-- <br> tag - creates a line break between text. -->
			 		<br>
			 		In this online bootcamp, you will learn a lot of things.
			 		Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
			 	</p>
			 	<!-- List of laguages, framework and tools. -->
			 	<!-- Create an unordered list -->
			 	<ul>
			 		<!-- Create the list/bullet point item -->
			 		<li>Language</li>
			 		<!-- Nested unordered list -->
			 		<ul type=circle>
						<li>HTML</li>			 		
			 			<li>CSS</li>
			 			<li>JavaScript</li>
			 		</ul>

			 		<li>Framework and Libraries</li>
			 		<!-- Create an ordered list (numbered point) -->
			 		<ol>
			 			<li>Bootstrap</li>
			 			<li>Express.js</li>
			 			<li>React.js</li>
			 		</ol>
			 		<li>Tools</li>
			 		<ol>
			 			<li>Git</li>
			 			<li>Gitlab</li>
			 			<li>Sumblime text 3</li>
			 			<li>Postman</li>
			 			<li>Others</li>
			 				<ul>
			 					<li>Mongodb</li>
			 					<li>Robo 3T</li>
			 				</ul>

			 		</ol>

			 	</ul>
			 	<!-- Closing paragraph -->
			 	<p>
			 		There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you graduate!
			 	</p>

	</body>
</html>